
/* 分页 */
.pagenum{
    padding:23px 0;
    text-align: center;
    position: relative;
}
.pagenum ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
}

.pagenum ul.pagination li {display: inline;}

.pagenum ul.pagination li a {
    color: #525252;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
}

.pagenum .pagination li:first-child a {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.pagenum .pagination li:last-child a {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.pagenum ul.pagination li a.active {
    background-color: #c01920;
    color: white!important;
    border: 1px solid #8fb9de;
}

.pagenum ul.pagination li a:hover:not(.active) {background-color: #ddd;}
.pagenum  .one{
   display: inline-block;
   height: 38px;
   top:50%;
   left: 20%;
   position: absolute;
   font-size: 14px;
   margin-top: -14px;
   color: #666;
}
.pagenum  .two{
    display: inline-block;
   height: 38px;
   top:50%;
   right: 20%;
   position: absolute;
   font-size: 14px;
   margin-top: -14px;
   color: #c01920;
}
/* 右侧部分 */
.content_rightyn{
    border:1px solid #eeeeee;
    margin-top:23px;
}
.content_rightyn .meetingdatile_right{padding:0 18px;}
.content_rightyn .foreshow h2{
    font-size: 22px;
    color:#c01920;
    line-height: 56px;
    height: 56px;
    border-bottom: 1px solid #eee;
}
.content_rightyn .foreshow h2 img{float:right;  margin: 16px 0;}
.content_rightyn .reportactiver{
    height: 155px;
    width: 100%; 
    overflow: hidden;  
    padding: 11px 0;
}
.content_rightyn .reportactiver {
 /* padding:11px 0; */
}
#box{
    height: 100%;
    width: 100%; 
    overflow: hidden; 
 
}
.content_rightyn .reportactiver .meeting_data{
    width: 100%;
    height: 24px;
    position: relative;
    line-height: 20px;
    overflow: hidden;
    padding:2px 0;
}
.content_rightyn .reportactiver .meeting_data img{height: 20px;vertical-align:middle}
.content_rightyn .reportactiver .meeting_data .meeting_time{
    position:absolute;
    top:2px;
    left:6px;
    font-size: 11px;
    color:#c01920;
}
.content_rightyn .reportactiver .meeting_data .place{
    font-size: 12px;
    color:#c01920;
}
.content_rightyn .reportactiver .meeting_data .meeting_wenzi{
    display: inline-block;
    width: 60%;
    font:normal normal 14px 'Microsoft YaHei';
    color:#424242;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    line-height: 20px;
    height: 20px;
    vertical-align: top;
}
#box{overflow: hidden;}

/* .notice_active {
    float: left;
    width: 55%;
    height: 50px;  
    padding: 0;
    overflow: hidden;
    position: relative;
    margin-left:16%;
} */

/* 响应式布局 */
@media only screen and (max-width:1135px){
    /* 右侧文字 */
    .content_rightyn .reportactiver .meeting_data .meeting_wenzi{
        width: 50%;
        font-size:12px;
    }
    .content_rightyn .aticle_right .article_news .meeting_data .meeting_wenzi{
        width: 50%;
        font-size:12px;
    }
    /* 分页 */
    .pagenum .one{left: 12%}
    .pagenum .two{right: 12%}
}
@media only screen and (max-width:950px){
  
/* 分页 */
.pagenum .one{left: 5%}
.pagenum .two{right: 5%}
}
@media only screen and (max-width:823px){
   
}
@media only screen and (width:768px){
  
}
@media only screen and (max-width:480px){
.pagenum .one{display: none;}
.pagenum .two{display: none;}
.meetingdatile .content_leftyn{padding:0 15px;}
.meetingdatile_right{padding:0 20px;}
.pagenum ul.pagination li a{
    padding:6px 12px;
}
}